<?php
$sql="select artigo_artigo.idA, artigo_artigo.idE, artigo.* from artigo_artigo, artigo 
where artigo.id=artigo_artigo.idA and artigo_artigo.idE=" . $linha['id'];
$listaartigo=$db->get($sql);
$max_listaartigo=sizeof($listaartigo);

//print_rr($listaartigo);

?>
  <fieldset id="areaartigo">
    <legend>Artigos Relacionados:</legend>
		<?
		for ($i = 0; $i < $max_listaartigo; $i++) {
				?><p>

				
				<b>Artigo: </b> <input type="text" name="artigo_<?=$i?>" value="<?=$listaartigo[$i]['artigo']?>" size="47">
				<INPUT NAME="botao" TYPE="button" value="escolher..." onclick="open_pop('relacaoa', 'artigo_<?=$i?>')">
    			
				
				<?= $listaartigo[$i]['idA'] . " " . $listaartigo[$i]['titulo'] ?>
				</p>
				
				<?
		}
		?>
		<p>
		<input type="hidden" name="total_artigo" id="total_artigo" value="<?=$max_listaartigo?>">
		<input type="button" name="addartigo" id="addartigo" value="adicionar linhas" >&nbsp;&nbsp; jpg - ( 1920 x 1080)</p>   
  </fieldset>
  
  
<script type="text/javascript">
var linhasa= <?=$max_listaartigo?$max_listaartigo:0?>;


$(document).ready(function(){
	$("#addartigo").click(function(){
		linhahtmla ='<b>Artigo: </b> <input type="text" name="artigo_'+linhasa+'" size="47"><INPUT NAME="botao" TYPE="button" value="escolher..." onclick=\'open_pop("relacaoa", "artigo_'+linhasa+'")\'></p>';
		$(this).before(linhahtmla);
		linhasa++;
		$("#total_artigo").val(linhasa);
	});	

});

</script>
<style>
#areaartigo textarea{
width: 200px;
height: 40px;
margin-right: 30px;
}		
		
</style>